.site-logo-outer {margin:40px 0px 40px 0px !important;}


#site-menu li.menu-item-has-children {padding-right:10px;margin-right:10px;background:url(/wp-content/themes/grotte/images/down-arrow.png) top right no-repeat;}

#site-menu li {font-weight:bold;}

.newsletter-bar-inner {display:none !important;}

body.home h3 {
	font-weight:bold;
	color:#b75873 !important;
	margin:15px 0;
	font-size:1.8em;
}

body.home .product-cat-btn-outer, body.home .product-cat-hdr-outer h3, body.home div[itemprop="description"] {
	display:none !important;
}

.site-logo-container img {
	max-height:120px !important;
}

.site-top-container {
	margin:0;
}

.site-top-container-outer {
	border:0 !important;
}